> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vitawallet.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List payin prices

> This method shows Vita Business prices for payins only, in order to calculate transactions final amount. This endpoint has no rate limit and can be used without freezing the price for other operations, like `/api/businesses/payins_prices`.

#### Payins prices

#### Structure

| Field | Description |
| --- | --- |
| `source_currency` | Local currency of the country |
| `destinations` | Destination currency to receive payments |

#### Payment method structure

| Field | Description |
| --- | --- |
| `payment_method` | Payment method name |
| `fixed_cost` | Fixed cost in the crediting currency |
| `spread` | Sell ​​spread |
| `spread_type` | Spread type (percentage) |
| `sell_price` | Sell price |

Final amount

You can get the amount in the credit currency of a payment link using the following equation.

```javascript
const finalAmount = ( amount * sell_price ) - fixed_cost
```



## OpenAPI

````yaml /openapi.yaml get /api/businesses/payins_prices
openapi: 3.0.0
info:
  title: Vita Business API
  description: >-
    Vita Wallet Business API — integra payins, payouts, exchange, transactions,
    users y webhooks para operar pagos en LatAm y el mundo.
  version: 1.0.0
  contact:
    name: Vita Wallet Support
    url: https://vitawallet.io
    email: empresas@vitawallet.io
servers:
  - url: https://api.vitawallet.io
    description: Production
  - url: https://api.stage.vitawallet.io
    description: Sandbox
security:
  - xLogin: []
    xTransKey: []
    xDate: []
    hmacSignature: []
tags:
  - name: Create Payin
  - name: Direct Payment
  - name: Exchange
  - name: Vita Sent
  - name: Bank Payouts
  - name: External Crypto Payouts
  - name: Transactions
  - name: Users Creation
  - name: User Information
  - name: Webhooks
externalDocs:
  url: https://vitawallet.io
  description: Vita Wallet
paths:
  /api/businesses/payins_prices:
    get:
      tags:
        - Direct Payment
      summary: List payin prices
      description: >-
        This method shows Vita Business prices for payins only, in order to
        calculate transactions final amount. This endpoint has no rate limit and
        can be used without freezing the price for other operations, like
        `/api/businesses/payins_prices`.


        #### Payins prices


        #### Structure


        | Field | Description |

        | --- | --- |

        | `source_currency` | Local currency of the country |

        | `destinations` | Destination currency to receive payments |


        #### Payment method structure


        | Field | Description |

        | --- | --- |

        | `payment_method` | Payment method name |

        | `fixed_cost` | Fixed cost in the crediting currency |

        | `spread` | Sell ​​spread |

        | `spread_type` | Spread type (percentage) |

        | `sell_price` | Sell price |


        Final amount


        You can get the amount in the credit currency of a payment link using
        the following equation.


        ```javascript

        const finalAmount = ( amount * sell_price ) - fixed_cost

        ```
      operationId: list-payin-prices
      responses:
        '200':
          description: Successful response.
          content:
            application/json:
              example:
                ar:
                  source_currency: ars
                  destinations:
                    clp:
                      - payment_method: Pago con QR
                        sell_price: 0.90635692
                        spread: 2
                        spread_type: percentage
                        fixed_cost: 952.6
                      - payment_method: Tarjetas de crédito y débito
                        sell_price: 0.90635692
                        spread: 2
                        spread_type: percentage
                        fixed_cost: 952.6
                      - payment_method: Transferencia CVU
                        sell_price: 0.918380022
                        spread: 0.7
                        spread_type: percentage
                        fixed_cost: 190.52
                    usdc:
                      - payment_method: Pago con QR
                        sell_price: 0.00095145631028
                        spread: 2
                        spread_type: percentage
                        fixed_cost: 1
                      - payment_method: Tarjetas de crédito y débito
                        sell_price: 0.00095145631028
                        spread: 2
                        spread_type: percentage
                        fixed_cost: 1
                      - payment_method: Transferencia CVU
                        sell_price: 0.000964077669498
                        spread: 0.7
                        spread_type: percentage
                        fixed_cost: 0.2
                    usdt:
                      - payment_method: Pago con QR
                        sell_price: 0.000951718033
                        spread: 2
                        spread_type: percentage
                        fixed_cost: 1
                      - payment_method: Tarjetas de crédito y débito
                        sell_price: 0.000951718033
                        spread: 2
                        spread_type: percentage
                        fixed_cost: 1
                      - payment_method: Transferencia CVU
                        sell_price: 0.00096434286405
                        spread: 0.7
                        spread_type: percentage
                        fixed_cost: 0.2
                    usd:
                      - payment_method: Pago con QR
                        sell_price: 0.0009506
                        spread: 2
                        spread_type: percentage
                        fixed_cost: 1
                      - payment_method: Tarjetas de crédito y débito
                        sell_price: 0.0009506
                        spread: 2
                        spread_type: percentage
                        fixed_cost: 1
                      - payment_method: Transferencia CVU
                        sell_price: 0.00096321
                        spread: 0.7
                        spread_type: percentage
                        fixed_cost: 0.2
                cl:
                  source_currency: clp
                  destinations:
                    clp:
                      - payment_method: Webpay
                        sell_price: 0.98
                        spread: 2
                        spread_type: percentage
                        fixed_cost: 952.6
                      - payment_method: Fintoc
                        sell_price: 0.98
                        spread: 2
                        spread_type: percentage
                        fixed_cost: 952.6
                    usdc:
                      - payment_method: Webpay
                        sell_price: 0.00102876338488
                        spread: 2
                        spread_type: percentage
                        fixed_cost: 1
                      - payment_method: Fintoc
                        sell_price: 0.00102876338488
                        spread: 2
                        spread_type: percentage
                        fixed_cost: 1
                    usdt:
                      - payment_method: Webpay
                        sell_price: 0.00102904637262
                        spread: 2
                        spread_type: percentage
                        fixed_cost: 1
                      - payment_method: Fintoc
                        sell_price: 0.00102904637262
                        spread: 2
                        spread_type: percentage
                        fixed_cost: 1
                    usd:
                      - payment_method: Webpay
                        sell_price: 0.00102802
                        spread: 2
                        spread_type: percentage
                        fixed_cost: 1
                      - payment_method: Fintoc
                        sell_price: 0.00102802
                        spread: 2
                        spread_type: percentage
                        fixed_cost: 1
                co:
                  source_currency: cop
                  destinations:
                    clp:
                      - payment_method: PSE
                        sell_price: 0.224518
                        spread: 2
                        spread_type: percentage
                        fixed_cost: 952.6
                      - payment_method: Tarjetas de Crédito o Débito
                        sell_price: 0.2291
                        spread: 0
                        spread_type: percentage
                        fixed_cost: 0
                      - payment_method: Bancolombia
                        sell_price: 0.2291
                        spread: 0
                        spread_type: percentage
                        fixed_cost: 0
                      - payment_method: Nequi
                        sell_price: 0.226809
                        spread: 1
                        spread_type: percentage
                        fixed_cost: 952.6
                      - payment_method: Daviplata
                        sell_price: 0.226809
                        spread: 1
                        spread_type: percentage
                        fixed_cost: 952.6
                      - payment_method: Bre-B
                        sell_price: 0.226809
                        spread: 1
                        spread_type: percentage
                        fixed_cost: 952.6
                    usdc:
                      - payment_method: PSE
                        sell_price: 0.00023569023618
                        spread: 2
                        spread_type: percentage
                        fixed_cost: 1
                      - payment_method: Tarjetas de Crédito o Débito
                        sell_price: 0.000240500241
                        spread: 0
                        spread_type: percentage
                        fixed_cost: 0
                      - payment_method: Bancolombia
                        sell_price: 0.000240500241
                        spread: 0
                        spread_type: percentage
                        fixed_cost: 0
                      - payment_method: Nequi
                        sell_price: 0.00023809523859
                        spread: 1
                        spread_type: percentage
                        fixed_cost: 1
                      - payment_method: Daviplata
                        sell_price: 0.00023809523859
                        spread: 1
                        spread_type: percentage
                        fixed_cost: 1
                      - payment_method: Bre-B
                        sell_price: 0.00023809523859
                        spread: 1
                        spread_type: percentage
                        fixed_cost: 1
                    usdt:
                      - payment_method: PSE
                        sell_price: 0.00023575506906
                        spread: 2
                        spread_type: percentage
                        fixed_cost: 1
                      - payment_method: Tarjetas de Crédito o Débito
                        sell_price: 0.000240566397
                        spread: 0
                        spread_type: percentage
                        fixed_cost: 0
                      - payment_method: Bancolombia
                        sell_price: 0.000240566397
                        spread: 0
                        spread_type: percentage
                        fixed_cost: 0
                      - payment_method: Nequi
                        sell_price: 0.00023816073303
                        spread: 1
                        spread_type: percentage
                        fixed_cost: 1
                      - payment_method: Daviplata
                        sell_price: 0.00023816073303
                        spread: 1
                        spread_type: percentage
                        fixed_cost: 1
                      - payment_method: Bre-B
                        sell_price: 0.00023816073303
                        spread: 1
                        spread_type: percentage
                        fixed_cost: 1
                    usd:
                      - payment_method: PSE
                        sell_price: 0.0002352
                        spread: 2
                        spread_type: percentage
                        fixed_cost: 1
                      - payment_method: Tarjetas de Crédito o Débito
                        sell_price: 0.00024
                        spread: 0
                        spread_type: percentage
                        fixed_cost: 0
                      - payment_method: Bancolombia
                        sell_price: 0.00024
                        spread: 0
                        spread_type: percentage
                        fixed_cost: 0
                      - payment_method: Nequi
                        sell_price: 0.0002376
                        spread: 1
                        spread_type: percentage
                        fixed_cost: 1
                      - payment_method: Daviplata
                        sell_price: 0.0002376
                        spread: 1
                        spread_type: percentage
                        fixed_cost: 1
                      - payment_method: Bre-B
                        sell_price: 0.0002376
                        spread: 1
                        spread_type: percentage
                        fixed_cost: 1
                mx:
                  source_currency: mxn
                  destinations:
                    clp:
                      - payment_method: Transferencia Bancaria Nacional
                        sell_price: 53.69226744
                        spread: 2
                        spread_type: percentage
                        fixed_cost: 952.6
                    usdc:
                      - payment_method: Transferencia Bancaria Nacional
                        sell_price: 0.05637173130204
                        spread: 2
                        spread_type: percentage
                        fixed_cost: 1
                    usdt:
                      - payment_method: Transferencia Bancaria Nacional
                        sell_price: 0.05638723779206
                        spread: 2
                        spread_type: percentage
                        fixed_cost: 1
                    usd:
                      - payment_method: Transferencia Bancaria Nacional
                        sell_price: 0.05636372
                        spread: 2
                        spread_type: percentage
                        fixed_cost: 1
                br:
                  source_currency: brl
                  destinations:
                    clp:
                      - payment_method: Pago con PIX
                        sell_price: 177.982885
                        spread: 0
                        spread_type: percentage
                        fixed_cost: 0
                    usdc:
                      - payment_method: Pago con PIX
                        sell_price: 0.200650106345
                        spread: 0
                        spread_type: percentage
                        fixed_cost: 0
                    usdt:
                      - payment_method: Pago con PIX
                        sell_price: 0.200705300303
                        spread: 0
                        spread_type: percentage
                        fixed_cost: 0
                    usd:
                      - payment_method: Pago con PIX
                        sell_price: 0.186839
                        spread: 0
                        spread_type: percentage
                        fixed_cost: 0
                bo:
                  source_currency: bob
                  destinations:
                    clp:
                      - payment_method: Pagar con QR
                        sell_price: 75.82696
                        spread: 0.5
                        spread_type: percentage
                        fixed_cost: 476.3
                    usdc:
                      - payment_method: Pagar con QR
                        sell_price: 0.0796
                        spread: 0.5
                        spread_type: percentage
                        fixed_cost: 0.5
                    usdt:
                      - payment_method: Pagar con QR
                        sell_price: 0.07962189602174
                        spread: 0.5
                        spread_type: percentage
                        fixed_cost: 0.5
                    usd:
                      - payment_method: Pagar con QR
                        sell_price: 0.0796
                        spread: 0.5
                        spread_type: percentage
                        fixed_cost: 0.5
components:
  securitySchemes:
    xLogin:
      type: apiKey
      in: header
      name: x-login
      description: Business xLogin
    xTransKey:
      type: apiKey
      in: header
      name: x-trans-key
      description: Business xTransKey
    xDate:
      type: apiKey
      in: header
      name: x-date
      description: ISO8601 datetime
    hmacSignature:
      type: apiKey
      in: header
      name: Authorization
      description: 'V2-HMAC-SHA256 signature. Example: `V2-HMAC-SHA256, Signature: <hash>`'

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.